RubyGems Navigation menu

jcheck_rails 0.5.0

Generate jCheck code according to ActiveModel validations

Gemfile
          gem 'jcheck_rails', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install jcheck_rails
  
  
  
  
  
  
  

Total downloads 4,676

For this version 1,873

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - August 22, 2010 (11 KB)
  2. 0.2.0 - August 17, 2010 (13.5 KB)
  3. 0.1.1 - August 15, 2010 (12 KB)

Runtime Dependencies: